Shared by kenblocker on January 10, 2015

http://a3launcher.com/
http://epochmod.com/
http://www.armaholic.com/page.php?id=26682 aia terrain pack
You also need epoch version 2.5.2 or newest and aiaterrainpack for this to work links in description or download them from the A3 launcher…

*